﻿@using System.Security.Claims
<section id="accountmenu">
    <div class="section-header flex-container">
        <div class="img-container">
            
        </div>
        <div class="text-container flex-center">
            <p>
                Account Owner
                <span class="h5">@User.Claims.FirstOrDefault(m=>m.Type == ClaimTypes.GivenName)?.Value</span>
            </p>
        </div>
    </div>
    <div class="section-body">
        <ul class="my-ul nav-acc">
            <li data-id="profile" class="flex-center">
                <a href="/account/profile"><i class="demo-icon ecs-admin-with-cogwheels"></i>My Profile</a>
            </li>
            <li data-id="order-histories" class="flex-center">
                <a href="/account/gposorder-histories"><i class="demo-icon ecs-medical-history"></i>Order Histories</a>
            </li>
            <li data-id="" class="flex-center">
                <a href="/account/logout"><i class="demo-icon ecs-logout"></i>Log Out</a>
            </li>
        </ul>
    </div>
</section>